rpm dependency problem : you need to update the AIX RPM database

This one saved my a** today : When you encounter something like this : But you already have your libcrypto files in the right place (/usr/lib or /opt/freeware/lib for example), your LIBPATH checked, what can you do ? Well ,

Share Button